package com.ym.mec.biz.dal.dto;

import java.time.LocalDate;
import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2019/12/24
 */
public class StudentRecoverInfoDto {

    private Integer vipGroupId;

    private Integer teacherId;

    private Integer studentId;

    private int isPause;

    private int totalCourseTimes;

    private int giveCourseTimes;

    private Date expireDate;

    public Date getExpireDate() {
        return expireDate;
    }

    public void setExpireDate(Date expireDate) {
        this.expireDate = expireDate;
    }

    public Integer getVipGroupId() {
        return vipGroupId;
    }

    public void setVipGroupId(Integer vipGroupId) {
        this.vipGroupId = vipGroupId;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public int getIsPause() {
        return isPause;
    }

    public void setIsPause(int isPause) {
        this.isPause = isPause;
    }

    public int getTotalCourseTimes() {
        return totalCourseTimes;
    }

    public void setTotalCourseTimes(int totalCourseTimes) {
        this.totalCourseTimes = totalCourseTimes;
    }

    public int getGiveCourseTimes() {
        return giveCourseTimes;
    }

    public void setGiveCourseTimes(int giveCourseTimes) {
        this.giveCourseTimes = giveCourseTimes;
    }
}
